@charset "UTF-8";

/*-------------------------------------------------------
「ウィッシュリストに追加」の表示スタイル用
※通常サイト(PC)と表示をあわせるため作成
-------------------------------------------------------*/
/* 商品一覧(テキストと画像)、商品詳細 */
 .search-list__summary_btn .btn-text, .summary-box__btn .btn-text {
    margin-bottom: 3px;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
    font-size: 12px;
    padding: 4px;
    color: #121212 !important;
    text-decoration: none;
    text-align: center;
}

/* 商品一覧(画像のみ) */
 .search-thlist__summary_btn .btn-text {
    margin: 0 auto 12px;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
    font-size: 12px;
    padding: 4px 0 4px 0;
    color: #121212 !important;
    text-decoration: none;
    text-align: center;
    width: 80%;
}

/* 商品詳細 */
.summary-box__btn .btn-text {
	max-width: none;
    margin-right: auto;
    margin-left: auto;
}

/* ウィッシュリストのハート */
i.mi-heart {
    color: #e60012;
}

